unit uViewBarraSeleccion;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase, StdCtrls, ActnList, ExtCtrls;

type
  TfrViewBarraSeleccion = class(TfrViewBase)
    pnlSeleccion: TPanel;
    bSeleccionar: TButton;
    bCancelar: TButton;
    ActionListSeleccion: TActionList;
    actSeleccionar: TAction;
    actCancelar: TAction;
    procedure actCancelarExecute(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frViewBarraSeleccion: TfrViewBarraSeleccion;

implementation

{$R *.dfm}

procedure TfrViewBarraSeleccion.actCancelarExecute(Sender: TObject);
begin
  inherited;
  //  
end;

end.
